--MENU PSPIXEL v2.0 BY ALEXANDRE RIMBOT. PSPIXEL v2.0. 2011. FOR PSP GENESIS COMPETITION
fond = Image.load("images/menu.png")
mcurseur = Image.load("images/curseurstart.png")
y = 88

while true do
screen:clear()
pad=Controls.read()
screen:blit(0,0,fond)
screen:blit(135,y,mcurseur)

if pad:up() and oldpad:up()~=pad:up() and y~=88 then
y=y-34
end
if pad:down() and oldpad:down()~=pad:down() and y~=122 then
y=y+34
end
if y==88 and pad:cross() then
dofile("francais.lua")
fond=nil
mcurseur=nil
end
if y==122 and pad:cross() then
dofile("english.lua")
fond=nil
mcurseur=nil
end
screen.waitVblankStart()
screen.flip()
oldpad=pad
end 
